msgid ""
msgstr ""
"Project-Id-Version: Alinan\n"
"POT-Creation-Date: 2018-07-26 12:50+0200\n"
"PO-Revision-Date: 2018-07-26 12:50+0200\n"
"Last-Translator: \n"
"Language-Team: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 1.5.7\n"
"X-Poedit-KeywordsList: _;gettext;gettext_noop;__;_e;_n;_x;_n_noop;esc_html__;"
"esc_html_e;esc_attr_e;esc_attr\n"
"X-Poedit-Basepath: ..\n"
"X-Poedit-SearchPath-0: ..\n"

#: ../alinan-wp/404.php:6 ../alinan-wp/index.php:110
msgid "Error 404!"
msgstr ""

#: ../alinan-wp/404.php:7 ../alinan-wp/index.php:17 ../alinan-wp/index.php:111
msgid "Sorry, but you are looking for something that isn't here."
msgstr ""

#: ../alinan-wp/comments.php:2
msgid ""
"This post is password protected. Enter the password to view any comments."
msgstr ""

#: ../alinan-wp/comments.php:15
msgid "Older Comments"
msgstr ""

#: ../alinan-wp/comments.php:16
msgid "Newer Comments"
msgstr ""

#: ../alinan-wp/comments.php:24
msgid "Comments are closed."
msgstr ""

#: ../alinan-wp/footer.php:14 ../alinan-wp/template-home.php:19
msgid "Article image"
msgstr ""

#: ../alinan-wp/functions.php:51
msgid "Header Navigation"
msgstr ""

#: ../alinan-wp/functions.php:113
msgid "on"
msgstr ""

#: ../alinan-wp/functions.php:153
msgid "Alinan Theme Core"
msgstr ""

#: ../alinan-wp/functions.php:164
msgid "Shortcodes"
msgstr ""

#: ../alinan-wp/functions.php:176
msgid "Daves WordPress Live Search"
msgstr ""

#: ../alinan-wp/functions.php:183
msgid "Meta Box"
msgstr ""

#: ../alinan-wp/functions.php:190
msgid "Contact Form 7"
msgstr ""

#: ../alinan-wp/index.php:8
msgid "All posts in:"
msgstr ""

#: ../alinan-wp/index.php:10
msgid "All posts tagged in:"
msgstr ""

#: ../alinan-wp/index.php:12
#, php-format
msgid "Search Results for: %s"
msgstr ""

#: ../alinan-wp/index.php:14
msgid "All posts by:"
msgstr ""

#: ../alinan-wp/index.php:16
msgid "Error 404 - Not Found"
msgstr ""

#: ../alinan-wp/index.php:22 ../alinan-wp/template-home.php:61
msgid "About me"
msgstr ""

#: ../alinan-wp/index.php:58 ../alinan-wp/index.php:65
#: ../alinan-wp/template-home.php:101 ../alinan-wp/template-home.php:109
msgid "Read More"
msgstr ""

#: ../alinan-wp/index.php:78 ../alinan-wp/single.php:102
#: ../alinan-wp/template-home.php:122
msgid "Views"
msgstr ""

#: ../alinan-wp/index.php:102 ../alinan-wp/template-home.php:145
msgid "Newer Posts"
msgstr ""

#: ../alinan-wp/index.php:103 ../alinan-wp/template-home.php:146
msgid "Older Posts"
msgstr ""

#: ../alinan-wp/page.php:42 ../alinan-wp/single.php:161
msgid "All Comments"
msgstr ""

#: ../alinan-wp/searchform.php:2
msgid "Search ..."
msgstr ""

#: ../alinan-wp/inc/widgets.php:6
msgid "Main Sidebar (Right)"
msgstr ""

#: ../alinan-wp/inc/widgets.php:8
msgid ""
"Add widgets here to appear in the sidebar: article page / category / tag / "
"author / search page, etc."
msgstr ""

#: ../alinan-wp/inc/widgets.php:16
msgid "Default Page Sidebar (Right)"
msgstr ""

#: ../alinan-wp/inc/widgets.php:18
msgid "Add widgets here to appear in the sidebar."
msgstr ""

#: ../alinan-wp/inc/widgets.php:26
msgid "Footer Sidebar 1"
msgstr ""

#: ../alinan-wp/inc/widgets.php:28 ../alinan-wp/inc/widgets.php:38
#: ../alinan-wp/inc/widgets.php:48 ../alinan-wp/inc/widgets.php:58
msgid "Add widgets here to appear in the footer."
msgstr ""

#: ../alinan-wp/inc/widgets.php:36
msgid "Footer Sidebar 2"
msgstr ""

#: ../alinan-wp/inc/widgets.php:46
msgid "Footer Sidebar 3"
msgstr ""

#: ../alinan-wp/inc/widgets.php:56
msgid "Footer Sidebar 4"
msgstr ""

#: ../alinan-wp/inc/Acid/controls/ColorSelect.php:28
#: ../alinan-wp/inc/Acid/controls/ColorSelect.php:29
#: ../alinan-wp/inc/Acid/controls/RadioToggle.php:26
#: ../alinan-wp/inc/Acid/controls/RadioToggle.php:27
msgid "_"
msgstr ""

#: ../alinan-wp/inc/Acid/controls/Sortable.php:30
msgid "Add"
msgstr ""

#: ../alinan-wp/inc/Acid/includes/AcidOption.php:66
msgid "You used a non valid option type"
msgstr ""

#: ../alinan-wp/inc/Acid/includes/theme-options.php:26
msgid "Theme Options"
msgstr ""

#: ../alinan-wp/inc/Acid/includes/theme-options.php:27
msgid "WordPress Theme Customizer"
msgstr ""

#: ../alinan-wp/inc/Acid/includes/theme-options.php:35
msgid "General Settings"
msgstr ""

#: ../alinan-wp/inc/Acid/includes/theme-options.php:36
msgid "General Settings section"
msgstr ""

#: ../alinan-wp/inc/Acid/includes/theme-options.php:41
msgid "Custom Logo."
msgstr ""

#: ../alinan-wp/inc/Acid/includes/theme-options.php:42
msgid ""
"Upload a custom logo image for your site here. Size for height should be "
"70px or 140px for a better display, for retina screens."
msgstr ""

#: ../alinan-wp/inc/Acid/includes/theme-options.php:48
msgid "Display Social Icons?"
msgstr ""

#: ../alinan-wp/inc/Acid/includes/theme-options.php:52
#: ../alinan-wp/inc/Acid/includes/theme-options.php:89
#: ../alinan-wp/inc/Acid/includes/theme-options.php:100
#: ../alinan-wp/inc/Acid/includes/theme-options.php:164
#: ../alinan-wp/inc/Acid/includes/theme-options.php:241
#: ../alinan-wp/inc/Acid/includes/theme-options.php:252
#: ../alinan-wp/inc/Acid/includes/theme-options.php:263
msgid "No"
msgstr ""

#: ../alinan-wp/inc/Acid/includes/theme-options.php:53
#: ../alinan-wp/inc/Acid/includes/theme-options.php:90
#: ../alinan-wp/inc/Acid/includes/theme-options.php:101
#: ../alinan-wp/inc/Acid/includes/theme-options.php:165
#: ../alinan-wp/inc/Acid/includes/theme-options.php:242
#: ../alinan-wp/inc/Acid/includes/theme-options.php:253
#: ../alinan-wp/inc/Acid/includes/theme-options.php:264
msgid "Yes"
msgstr ""

#: ../alinan-wp/inc/Acid/includes/theme-options.php:59
msgid "Social Icons."
msgstr ""

#: ../alinan-wp/inc/Acid/includes/theme-options.php:60
msgid "You can use HTML code. For more social icons go to"
msgstr ""

#: ../alinan-wp/inc/Acid/includes/theme-options.php:60
msgid "and at the bottom you have Brand Icons! Change # with your link."
msgstr ""

#: ../alinan-wp/inc/Acid/includes/theme-options.php:79
msgid "Header Settings"
msgstr ""

#: ../alinan-wp/inc/Acid/includes/theme-options.php:80
msgid "Header Settings section"
msgstr ""

#: ../alinan-wp/inc/Acid/includes/theme-options.php:85
msgid "Carousel: Display Top viewed Posts?"
msgstr ""

#: ../alinan-wp/inc/Acid/includes/theme-options.php:96
msgid "Display Featured Big Image?"
msgstr ""

#: ../alinan-wp/inc/Acid/includes/theme-options.php:107
msgid "Featured Big Image."
msgstr ""

#: ../alinan-wp/inc/Acid/includes/theme-options.php:108
msgid "Upload a custom image for your site here. The image can have any size."
msgstr ""

#: ../alinan-wp/inc/Acid/includes/theme-options.php:114
msgid "Featured Youtube Video"
msgstr ""

#: ../alinan-wp/inc/Acid/includes/theme-options.php:115
msgid "Add Youtube code, ex: 2zYHnlfgew8"
msgstr ""

#: ../alinan-wp/inc/Acid/includes/theme-options.php:122
msgid "Button text"
msgstr ""

#: ../alinan-wp/inc/Acid/includes/theme-options.php:123
msgid "Add a text for your button, ex: Featured Video."
msgstr ""

#: ../alinan-wp/inc/Acid/includes/theme-options.php:130
msgid "Button Link"
msgstr ""

#: ../alinan-wp/inc/Acid/includes/theme-options.php:131
msgid "Add a link to your button."
msgstr ""

#: ../alinan-wp/inc/Acid/includes/theme-options.php:143
msgid "Blog Settings"
msgstr ""

#: ../alinan-wp/inc/Acid/includes/theme-options.php:144
msgid "Blog Settings section"
msgstr ""

#: ../alinan-wp/inc/Acid/includes/theme-options.php:149
msgid "Display Posts in 3 or 4 columns"
msgstr ""

#: ../alinan-wp/inc/Acid/includes/theme-options.php:153
msgid "4 columns"
msgstr ""

#: ../alinan-wp/inc/Acid/includes/theme-options.php:154
msgid "3 columns"
msgstr ""

#: ../alinan-wp/inc/Acid/includes/theme-options.php:160
msgid "Display Subheader About Me?"
msgstr ""

#: ../alinan-wp/inc/Acid/includes/theme-options.php:171
msgid "Custom Image."
msgstr ""

#: ../alinan-wp/inc/Acid/includes/theme-options.php:172
msgid ""
"Upload a custom image for your site here. Recommended size should be 90x90 "
"or 180x180 for a better display, for retina screens."
msgstr ""

#: ../alinan-wp/inc/Acid/includes/theme-options.php:178
msgid "Small description about you"
msgstr ""

#: ../alinan-wp/inc/Acid/includes/theme-options.php:185
msgid "About me link page"
msgstr ""

#: ../alinan-wp/inc/Acid/includes/theme-options.php:186
msgid "Add a link to your custom image, for example: About Me."
msgstr ""

#: ../alinan-wp/inc/Acid/includes/theme-options.php:198
msgid "Style Settings"
msgstr ""

#: ../alinan-wp/inc/Acid/includes/theme-options.php:199
msgid "Style Settings section"
msgstr ""

#: ../alinan-wp/inc/Acid/includes/theme-options.php:203
msgid "Main Color (yellow)"
msgstr ""

#: ../alinan-wp/inc/Acid/includes/theme-options.php:204
#: ../alinan-wp/inc/Acid/includes/theme-options.php:211
msgid ""
"Use the color picker to change the main color of the site to match your "
"brand color."
msgstr ""

#: ../alinan-wp/inc/Acid/includes/theme-options.php:210
msgid "Main Color (black)"
msgstr ""

#: ../alinan-wp/inc/Acid/includes/theme-options.php:217
msgid "Entry Link Color"
msgstr ""

#: ../alinan-wp/inc/Acid/includes/theme-options.php:218
msgid ""
"Use the color picker to change the entry link color on article or default / "
"full width pages."
msgstr ""

#: ../alinan-wp/inc/Acid/includes/theme-options.php:231
msgid "Footer Settings"
msgstr ""

#: ../alinan-wp/inc/Acid/includes/theme-options.php:232
msgid "Footer Settings section"
msgstr ""

#: ../alinan-wp/inc/Acid/includes/theme-options.php:237
msgid "Carousel: Display Random Posts?"
msgstr ""

#: ../alinan-wp/inc/Acid/includes/theme-options.php:248
msgid "Display Widgets?"
msgstr ""

#: ../alinan-wp/inc/Acid/includes/theme-options.php:259
msgid "Display: Footer Content?"
msgstr ""

#: ../alinan-wp/inc/Acid/includes/theme-options.php:270
msgid "Footer Content"
msgstr ""

#: ../alinan-wp/inc/Acid/includes/theme-options.php:271
msgid "Change # with your contact page link"
msgstr ""

#: ../alinan-wp/inc/Acid/includes/theme-options.php:280
msgid "Copyright Left"
msgstr ""

#: ../alinan-wp/inc/custom/class-tgm-plugin-activation.php:335
msgid "Install Required Plugins"
msgstr ""

#: ../alinan-wp/inc/custom/class-tgm-plugin-activation.php:336
msgid "Install Plugins"
msgstr ""

#: ../alinan-wp/inc/custom/class-tgm-plugin-activation.php:338
#, php-format
msgid "Installing Plugin: %s"
msgstr ""

#: ../alinan-wp/inc/custom/class-tgm-plugin-activation.php:340
#, php-format
msgid "Updating Plugin: %s"
msgstr ""

#: ../alinan-wp/inc/custom/class-tgm-plugin-activation.php:341
msgid "Something went wrong with the plugin API."
msgstr ""

#: ../alinan-wp/inc/custom/class-tgm-plugin-activation.php:344
#, php-format
msgid "This theme requires the following plugin: %1$s."
msgstr ""

#: ../alinan-wp/inc/custom/class-tgm-plugin-activation.php:350
#, php-format
msgid "This theme recommends the following plugin: %1$s."
msgstr ""

#: ../alinan-wp/inc/custom/class-tgm-plugin-activation.php:356
#, php-format
msgid ""
"The following plugin needs to be updated to its latest version to ensure "
"maximum compatibility with this theme: %1$s."
msgstr ""

#: ../alinan-wp/inc/custom/class-tgm-plugin-activation.php:362
#, php-format
msgid "There is an update available for: %1$s."
msgstr ""

#: ../alinan-wp/inc/custom/class-tgm-plugin-activation.php:368
#, php-format
msgid "The following required plugin is currently inactive: %1$s."
msgstr ""

#: ../alinan-wp/inc/custom/class-tgm-plugin-activation.php:374
#, php-format
msgid "The following recommended plugin is currently inactive: %1$s."
msgstr ""

#: ../alinan-wp/inc/custom/class-tgm-plugin-activation.php:379
msgid "Begin installing plugin"
msgstr ""

#: ../alinan-wp/inc/custom/class-tgm-plugin-activation.php:384
msgid "Begin updating plugin"
msgstr ""

#: ../alinan-wp/inc/custom/class-tgm-plugin-activation.php:389
msgid "Begin activating plugin"
msgstr ""

#: ../alinan-wp/inc/custom/class-tgm-plugin-activation.php:393
msgid "Return to Required Plugins Installer"
msgstr ""

#: ../alinan-wp/inc/custom/class-tgm-plugin-activation.php:394
#: ../alinan-wp/inc/custom/class-tgm-plugin-activation.php:921
#: ../alinan-wp/inc/custom/class-tgm-plugin-activation.php:2627
#: ../alinan-wp/inc/custom/class-tgm-plugin-activation.php:3674
msgid "Return to the Dashboard"
msgstr ""

#: ../alinan-wp/inc/custom/class-tgm-plugin-activation.php:395
#: ../alinan-wp/inc/custom/class-tgm-plugin-activation.php:3253
msgid "Plugin activated successfully."
msgstr ""

#: ../alinan-wp/inc/custom/class-tgm-plugin-activation.php:396
#: ../alinan-wp/inc/custom/class-tgm-plugin-activation.php:3046
msgid "The following plugin was activated successfully:"
msgstr ""

#: ../alinan-wp/inc/custom/class-tgm-plugin-activation.php:398
#, php-format
msgid "No action taken. Plugin %1$s was already active."
msgstr ""

#: ../alinan-wp/inc/custom/class-tgm-plugin-activation.php:400
#, php-format
msgid ""
"Plugin not activated. A higher version of %s is needed for this theme. "
"Please update the plugin."
msgstr ""

#: ../alinan-wp/inc/custom/class-tgm-plugin-activation.php:402
#, php-format
msgid "All plugins installed and activated successfully. %1$s"
msgstr ""

#: ../alinan-wp/inc/custom/class-tgm-plugin-activation.php:403
msgid "Dismiss this notice"
msgstr ""

#: ../alinan-wp/inc/custom/class-tgm-plugin-activation.php:404
msgid ""
"There are one or more required or recommended plugins to install, update or "
"activate."
msgstr ""

#: ../alinan-wp/inc/custom/class-tgm-plugin-activation.php:405
msgid "Please contact the administrator of this site for help."
msgstr ""

#: ../alinan-wp/inc/custom/class-tgm-plugin-activation.php:609
msgid "Update Required"
msgstr ""

#: ../alinan-wp/inc/custom/class-tgm-plugin-activation.php:726
msgid "Set the parent_slug config variable instead."
msgstr ""

#: ../alinan-wp/inc/custom/class-tgm-plugin-activation.php:1028
msgid ""
"The remote plugin package does not contain a folder with the desired slug "
"and renaming did not work."
msgstr ""

#: ../alinan-wp/inc/custom/class-tgm-plugin-activation.php:1028
#: ../alinan-wp/inc/custom/class-tgm-plugin-activation.php:1031
msgid ""
"Please contact the plugin provider and ask them to package their plugin "
"according to the WordPress guidelines."
msgstr ""

#: ../alinan-wp/inc/custom/class-tgm-plugin-activation.php:1031
msgid ""
"The remote plugin package consists of more than one file, but the files are "
"not packaged in a folder."
msgstr ""

#: ../alinan-wp/inc/custom/class-tgm-plugin-activation.php:2076
#, php-format
msgid "TGMPA v%s"
msgstr ""

#: ../alinan-wp/inc/custom/class-tgm-plugin-activation.php:2367
msgid "Required"
msgstr ""

#: ../alinan-wp/inc/custom/class-tgm-plugin-activation.php:2370
msgid "Recommended"
msgstr ""

#: ../alinan-wp/inc/custom/class-tgm-plugin-activation.php:2386
msgid "WordPress Repository"
msgstr ""

#: ../alinan-wp/inc/custom/class-tgm-plugin-activation.php:2389
msgid "External Source"
msgstr ""

#: ../alinan-wp/inc/custom/class-tgm-plugin-activation.php:2392
msgid "Pre-Packaged"
msgstr ""

#: ../alinan-wp/inc/custom/class-tgm-plugin-activation.php:2409
msgid "Not Installed"
msgstr ""

#: ../alinan-wp/inc/custom/class-tgm-plugin-activation.php:2413
msgid "Installed But Not Activated"
msgstr ""

#: ../alinan-wp/inc/custom/class-tgm-plugin-activation.php:2415
msgid "Active"
msgstr ""

#: ../alinan-wp/inc/custom/class-tgm-plugin-activation.php:2421
msgid "Required Update not Available"
msgstr ""

#: ../alinan-wp/inc/custom/class-tgm-plugin-activation.php:2424
msgid "Requires Update"
msgstr ""

#: ../alinan-wp/inc/custom/class-tgm-plugin-activation.php:2427
msgid "Update recommended"
msgstr ""

#: ../alinan-wp/inc/custom/class-tgm-plugin-activation.php:2436
#, php-format
msgid "%1$s, %2$s"
msgstr ""

#: ../alinan-wp/inc/custom/class-tgm-plugin-activation.php:2486
#, php-format
msgid "To Install <span class=\"count\">(%s)</span>"
msgstr ""

#: ../alinan-wp/inc/custom/class-tgm-plugin-activation.php:2490
#, php-format
msgid "Update Available <span class=\"count\">(%s)</span>"
msgstr ""

#: ../alinan-wp/inc/custom/class-tgm-plugin-activation.php:2494
#, php-format
msgid "To Activate <span class=\"count\">(%s)</span>"
msgstr ""

#: ../alinan-wp/inc/custom/class-tgm-plugin-activation.php:2576
msgid "unknown"
msgstr ""

#: ../alinan-wp/inc/custom/class-tgm-plugin-activation.php:2584
msgid "Installed version:"
msgstr ""

#: ../alinan-wp/inc/custom/class-tgm-plugin-activation.php:2592
msgid "Minimum required version:"
msgstr ""

#: ../alinan-wp/inc/custom/class-tgm-plugin-activation.php:2604
msgid "Available version:"
msgstr ""

#: ../alinan-wp/inc/custom/class-tgm-plugin-activation.php:2627
msgid "No plugins to install, update or activate."
msgstr ""

#: ../alinan-wp/inc/custom/class-tgm-plugin-activation.php:2641
msgid "Plugin"
msgstr ""

#: ../alinan-wp/inc/custom/class-tgm-plugin-activation.php:2642
msgid "Source"
msgstr ""

#: ../alinan-wp/inc/custom/class-tgm-plugin-activation.php:2643
msgid "Type"
msgstr ""

#: ../alinan-wp/inc/custom/class-tgm-plugin-activation.php:2647
msgid "Version"
msgstr ""

#: ../alinan-wp/inc/custom/class-tgm-plugin-activation.php:2648
msgid "Status"
msgstr ""

#: ../alinan-wp/inc/custom/class-tgm-plugin-activation.php:2697
#, php-format
msgid "Install %2$s"
msgstr ""

#: ../alinan-wp/inc/custom/class-tgm-plugin-activation.php:2702
#, php-format
msgid "Update %2$s"
msgstr ""

#: ../alinan-wp/inc/custom/class-tgm-plugin-activation.php:2708
#, php-format
msgid "Activate %2$s"
msgstr ""

#: ../alinan-wp/inc/custom/class-tgm-plugin-activation.php:2778
msgid "Upgrade message from the plugin author:"
msgstr ""

#: ../alinan-wp/inc/custom/class-tgm-plugin-activation.php:2811
msgid "Install"
msgstr ""

#: ../alinan-wp/inc/custom/class-tgm-plugin-activation.php:2817
msgid "Update"
msgstr ""

#: ../alinan-wp/inc/custom/class-tgm-plugin-activation.php:2820
msgid "Activate"
msgstr ""

#: ../alinan-wp/inc/custom/class-tgm-plugin-activation.php:2851
msgid "No plugins were selected to be installed. No action taken."
msgstr ""

#: ../alinan-wp/inc/custom/class-tgm-plugin-activation.php:2853
msgid "No plugins were selected to be updated. No action taken."
msgstr ""

#: ../alinan-wp/inc/custom/class-tgm-plugin-activation.php:2894
msgid "No plugins are available to be installed at this time."
msgstr ""

#: ../alinan-wp/inc/custom/class-tgm-plugin-activation.php:2896
msgid "No plugins are available to be updated at this time."
msgstr ""

#: ../alinan-wp/inc/custom/class-tgm-plugin-activation.php:3002
msgid "No plugins were selected to be activated. No action taken."
msgstr ""

#: ../alinan-wp/inc/custom/class-tgm-plugin-activation.php:3028
msgid "No plugins are available to be activated at this time."
msgstr ""

#: ../alinan-wp/inc/custom/class-tgm-plugin-activation.php:3252
msgid "Plugin activation failed."
msgstr ""

#: ../alinan-wp/inc/custom/class-tgm-plugin-activation.php:3592
#, php-format
msgid "Updating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: ../alinan-wp/inc/custom/class-tgm-plugin-activation.php:3595
#, php-format
msgid "An error occurred while installing %1$s: <strong>%2$s</strong>."
msgstr ""

#: ../alinan-wp/inc/custom/class-tgm-plugin-activation.php:3597
#, php-format
msgid "The installation of %1$s failed."
msgstr ""

#: ../alinan-wp/inc/custom/class-tgm-plugin-activation.php:3601
msgid ""
"The installation and activation process is starting. This process may take a "
"while on some hosts, so please be patient."
msgstr ""

#: ../alinan-wp/inc/custom/class-tgm-plugin-activation.php:3603
#, php-format
msgid "%1$s installed and activated successfully."
msgstr ""

#: ../alinan-wp/inc/custom/class-tgm-plugin-activation.php:3603
#: ../alinan-wp/inc/custom/class-tgm-plugin-activation.php:3611
msgid "Show Details"
msgstr ""

#: ../alinan-wp/inc/custom/class-tgm-plugin-activation.php:3603
#: ../alinan-wp/inc/custom/class-tgm-plugin-activation.php:3611
msgid "Hide Details"
msgstr ""

#: ../alinan-wp/inc/custom/class-tgm-plugin-activation.php:3604
msgid "All installations and activations have been completed."
msgstr ""

#: ../alinan-wp/inc/custom/class-tgm-plugin-activation.php:3606
#, php-format
msgid "Installing and Activating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: ../alinan-wp/inc/custom/class-tgm-plugin-activation.php:3609
msgid ""
"The installation process is starting. This process may take a while on some "
"hosts, so please be patient."
msgstr ""

#: ../alinan-wp/inc/custom/class-tgm-plugin-activation.php:3611
#, php-format
msgid "%1$s installed successfully."
msgstr ""

#: ../alinan-wp/inc/custom/class-tgm-plugin-activation.php:3612
msgid "All installations have been completed."
msgstr ""

#: ../alinan-wp/inc/custom/class-tgm-plugin-activation.php:3614
#, php-format
msgid "Installing Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: ../alinan-wp/inc/custom/comments.php:20
msgid "Your comment is awaiting moderation."
msgstr ""

#: ../alinan-wp/inc/custom/comments.php:31
msgid "Pingback:"
msgstr ""

#: ../alinan-wp/inc/custom/github.php:87 ../alinan-wp/inc/custom/github.php:97
msgid "Cheatin&#8217; huh?"
msgstr ""

#: ../alinan-wp/inc/custom/github.php:294
#, php-format
msgid ""
"%sActivate the Envato Market plugin%s to get updates for your ThemeForest "
"and CodeCanyon items."
msgstr ""

#: ../alinan-wp/inc/custom/github.php:305
#, php-format
msgid ""
"%sInstall the Envato Market plugin%s to get updates for your ThemeForest and "
"CodeCanyon items."
msgstr ""

#: ../alinan-wp/inc/widgets/widget-banner.php:11
msgid "Advertisement - Paste your HTML or JavaScript code."
msgstr ""

#: ../alinan-wp/inc/widgets/widget-banner.php:12
msgid "Custom: Advertisement 300px"
msgstr ""

#: ../alinan-wp/inc/widgets/widget-banner.php:45
#: ../alinan-wp/inc/widgets/widget-cat.php:70
#: ../alinan-wp/inc/widgets/widget-posts-tags.php:67
#: ../alinan-wp/inc/widgets/widget-posts.php:64
#: ../alinan-wp/inc/widgets/widget-tags.php:47
#: ../alinan-wp/inc/widgets/widget-top-posts.php:65
msgid "Title:"
msgstr ""

#: ../alinan-wp/inc/widgets/widget-banner.php:50
msgid "Paste your HTML or JavaScript code here:"
msgstr ""

#: ../alinan-wp/inc/widgets/widget-cat.php:11
msgid "Posts by Categories"
msgstr ""

#: ../alinan-wp/inc/widgets/widget-cat.php:12
msgid "Custom: Posts by Categories"
msgstr ""

#: ../alinan-wp/inc/widgets/widget-cat.php:75
#: ../alinan-wp/inc/widgets/widget-posts-tags.php:72
#: ../alinan-wp/inc/widgets/widget-posts.php:69
#: ../alinan-wp/inc/widgets/widget-tags.php:53
#: ../alinan-wp/inc/widgets/widget-top-posts.php:70
msgid "Number of Posts:"
msgstr ""

#: ../alinan-wp/inc/widgets/widget-cat.php:80
msgid "Category:"
msgstr ""

#: ../alinan-wp/inc/widgets/widget-feedburner.php:15
msgid "Feedburner subscribe widget."
msgstr ""

#: ../alinan-wp/inc/widgets/widget-feedburner.php:16
msgid "Custom: Feedburner Subscribe"
msgstr ""

#: ../alinan-wp/inc/widgets/widget-feedburner.php:32
msgid "User image"
msgstr ""

#: ../alinan-wp/inc/widgets/widget-feedburner.php:35
#: ../alinan-wp/inc/widgets/widget-feedburner.php:41
#: ../alinan-wp/inc/widgets/widget-social.php:30
msgid "Subscribe"
msgstr ""

#: ../alinan-wp/inc/widgets/widget-feedburner.php:39
msgid "Enter your e-mail address"
msgstr ""

#: ../alinan-wp/inc/widgets/widget-feedburner.php:70
#: ../alinan-wp/inc/widgets/widget-social.php:55
msgid "Widget Title:"
msgstr ""

#: ../alinan-wp/inc/widgets/widget-feedburner.php:75
msgid "user Image:"
msgstr ""

#: ../alinan-wp/inc/widgets/widget-feedburner.php:77
msgid "Upload Image"
msgstr ""

#: ../alinan-wp/inc/widgets/widget-feedburner.php:78
msgid "Recommended size 90x90"
msgstr ""

#: ../alinan-wp/inc/widgets/widget-feedburner.php:82
msgid "Feedburner ID:"
msgstr ""

#: ../alinan-wp/inc/widgets/widget-feedburner.php:87
msgid "Description:"
msgstr ""

#: ../alinan-wp/inc/widgets/widget-posts-tags.php:11
msgid "Posts by Tags"
msgstr ""

#: ../alinan-wp/inc/widgets/widget-posts-tags.php:12
msgid "Custom: Posts by Tags"
msgstr ""

#: ../alinan-wp/inc/widgets/widget-posts-tags.php:77
msgid "Tag:"
msgstr ""

#: ../alinan-wp/inc/widgets/widget-posts.php:11
msgid "Your site's most recent Posts."
msgstr ""

#: ../alinan-wp/inc/widgets/widget-posts.php:12
msgid "Custom: Recent Posts"
msgstr ""

#: ../alinan-wp/inc/widgets/widget-social.php:11
msgid "Social Icons: FaceBook / Twitter / Google+ / YouTube"
msgstr ""

#: ../alinan-wp/inc/widgets/widget-social.php:12
msgid "Custom: Social Icons"
msgstr ""

#: ../alinan-wp/inc/widgets/widget-social.php:28
msgid "Like"
msgstr ""

#: ../alinan-wp/inc/widgets/widget-social.php:29
#: ../alinan-wp/inc/widgets/widget-social.php:31
msgid "Follow"
msgstr ""

#: ../alinan-wp/inc/widgets/widget-social.php:60
msgid "Facebook Link:"
msgstr ""

#: ../alinan-wp/inc/widgets/widget-social.php:65
msgid "Twitter Link:"
msgstr ""

#: ../alinan-wp/inc/widgets/widget-social.php:70
msgid "YouTube Link:"
msgstr ""

#: ../alinan-wp/inc/widgets/widget-social.php:75
msgid "Google+ Link:"
msgstr ""

#: ../alinan-wp/inc/widgets/widget-tags.php:11
msgid "Display your most used Tags."
msgstr ""

#: ../alinan-wp/inc/widgets/widget-tags.php:12
msgid "Custom: Most used Tags"
msgstr ""

#: ../alinan-wp/inc/widgets/widget-top-posts.php:11
msgid "Popular Posts - Top Posts by comments."
msgstr ""

#: ../alinan-wp/inc/widgets/widget-top-posts.php:12
msgid "Custom: Top Posts"
msgstr ""
